.container{
	max-width: 92% !important;
}
.home-banner ul {
	list-style: none;
    padding: 0;
    margin: 0;
    /*border: 1px solid #E5E5E5;*/
}

.home-banner ul li{
	display: inline-block;
    padding: 25px 20px;
}

.home-banner ul li:first-child {
	padding-left: 0px;
}

.home-banner ul li i {
	margin-left: 5px;
}

.elementor-video {
    max-width: 100% !important;
    display: flex;
    border: none;
    background-color: #000;
}
.home-banner ul li a{
	color: #000;
    text-decoration: none;
    font-weight: 700;
    font-size: 16px;
}

.home-banner ul li.active a {
	color: #1E54A5
}

.home-banner ul li.active i {
	color: #1E54A5
}
.contact-viet-nmap{
	background-color: #2A5DFF;
	padding: 50px 8%;
}
.home-banner ul li a:hover {
	color: #1E54A5;
}

.home-banner ul li a:hover i {
	color: #1E54A5;
}

.header ul li:hover i {
	color: #1E54A5;
}

.header ul li:hover .dropdown-menu {
    display: block;
}

.header ul li .dropdown-menu {
    display: none;
    padding-top: 0px;
}

.header ul li .dropdown-menu {
    left: unset!important;
    position: absolute!important;
    top: 60px!important;
}

.header ul li .dropdown-menu li {
    display: block;
    padding: 5px 15px;
    width: auto;
    background-color: #1E54A5;
    color: #fff;
    border-top: 1px solid #e9ecef;
    border-color: lightblue;
    text-align: left;
}

.header ul li .dropdown-menu li:first-child {
    border-top: 0px;
}

.header ul li .dropdown-menu li a {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
    font-family: 'Roboto';
}

.home-banner .head-bottom-text img {
	margin-right: 10px;
    width: 22px;
    margin-top: -5px;
}

.home-banner .head-bottom-text {
    padding-top: 25px;
    text-align: right;
    font-weight: 700;
	font-size: 16px;
	line-height: 18px;
}

.home-banner .head-bottom-text a {
	text-decoration: none;
	color: #000;
}


.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
	display: none;
}

.owl-theme .owl-nav {
	margin-top: 0px!important;
}

.not_available_product {
	color: #8c1e21;
	font-size: 16px;
}

.free_ship {
    background: #1E54A5;
    padding: 20px 0px;
}

.free_ship .utilities {
 	text-align: center;
 	color: #fff;
}

.free_ship .transform:hover {
	cursor: pointer;
	transition: color .3s, opacity .3s, transform .3s;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.22);
	background: rgba(255, 255, 255, 0.1);
}

.free_ship .utilities .image {
	margin-bottom: 10px;
}

.free_ship .utilities .title_utilities {
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 5px;
	font-weight: 800;
}

.free_ship .utilities .des_utilities {
	font-size: 16px;
}

.introduceHome {
	/*margin-top: 50px;
	margin-bottom: 50px;*/
	background: url(/public/frontend/img/Frame.png);
    padding: 50px 0px;
    background-repeat: round;
}

.introduceHome .avaTar img {
	width: 100%;
}

.introduceHome .dropPaddingRight {
	padding-right: 0px;
}

.introduceHome .dropPaddingLeft {
	padding-left: 0px;
}

.introduceHome .background_introduce {
	/*background: #F3F8FF;*/
	height: 100%;
	padding: 50px 100px;
}

.introduceHome .background_introduce .name {
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	color: #1E54A5;
	margin-bottom: 20px;
}

.introduceHome .background_introduce .des {
	font-style: normal;
	font-weight: 400;
	font-size: 16px !important;
	text-align: justify;
	color: #000000;
	margin-bottom: 20px;
}
.introduceHome .background_introduce .des a.hover{
	text-decoration: none;
}

.box-price{
	margin-top: 30px;
}
.mt-10{
	margin-top: 10px;
}
.introduceHome .background_introduce .link button {
	font-weight: 400;
	font-size: 16px;
	color: #fff;
	background: #1E54A5;
	padding: 5px 20px 7px;
	border-radius: 8px;
	border: none;
}
.element-background{
	margin: 0px 0px 0px 0px;
    padding: 5px;
    background-color: #E40000;
	width: 100%;
}
.elementor-heading-title{
	color: #FFFFFF;
    font-family: "Roboto";
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 30px;
}

.elementor-heading-title-blue{
    color: #0946F8;
    font-family: "Roboto-bold";
    font-size: 34px;
    text-transform: uppercase;
    line-height: 50px;
	padding: 30px 0;
}

.e-con>.e-con-inner {
    gap: var(--gap);
    width: 100%;
    max-width: var(--content-width);
    margin: 0 auto;
    padding-inline-start: 0;
    padding-inline-end: 0;
    height: 100%;
}
.productHome {
	background: #F3F8FF;
	padding: 50px 0px;
	margin-bottom: 50px;
}

.productHome .productFood .hr {
	width: 100px;
	height: 3px;
	background: #BA0001;
	margin-bottom: 20px;
}
.img-contact{
	width: 100% !important;
	height: 100% !important;
}
.productHome .productFood .title_Avatar {
	font-style: normal;
	font-weight: 900;
	font-size: 40px;
	margin-bottom: 20px;
	text-transform: uppercase;
	color: #1E54A5;
}

.productHome .productFood .image_Avatar img {
	width: 100%;
	border-radius: 20px;
	height: 705px;
}

.productHome .productFood .list_category {
	margin-top: 15px;
	margin-bottom: 20px;
}

.productHome .productFood .list_category a{
	text-decoration: none;
}

.productHome .productFood .list_category .btnFood {
	background: rgba(30, 84, 165, 0.1);
    border-radius: 10px;
    padding: 5px 20px 5px;
    font-style: normal;
	font-weight: 700;
	font-size: 17px;
	color: #000;
	border: none;
	margin-right: 15px;
}

.productHome .productFood .list_category .btnFood:first-child {
	margin-left: 15px;
}

.productHome .productFood .list_category .btnFood:last-child {
	/*margin-left: 15px;*/
}

.productHome .productFood .list_category .btnFood:hover {
	background: ;background: #1E54A5;
	color: #fff;
	cursor: pointer;
}

.productHome .productFood .list_category .active {
	background: #1E54A5;
	color: #fff;
}

.productHome .productFood .list_product {
	padding-top: 10px;
}

.productHome .productFood .list_product .item {
	margin-bottom: 20px;
}

.productHome .productFood .list_product .item .image {
    margin-bottom: 10px;
    text-align: center;
}

.productHome .productFood .list_product .item .image img {
	border-radius: 10px;
	max-width: 100%;
	width: 100%;
}

.productHome .productFood .list_product .item .name {
	margin-left: 15px;
	margin-bottom: 5px;
}

.productHome .productFood .list_product .item .name a {
	font-weight: 700;
    font-size: 15px;
    color: #000;
    text-decoration: none;
}

.productHome .productFood .list_product .item .name a:hover {
	color: #1E54A5
}

.productHome .productFood .list_product .price_product {
	margin-left: 15px;
}

.productHome .productFood .list_product .price_product .price {
	font-style: normal;
	font-weight: 900;
	font-size: 18px;
	color: #1E54A5;
	margin-right: 5px;
}

.productHome .productFood .list_product .price_product .sale-price {
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	color: #797979;
	text-decoration: line-through;
}

.affiliateProducts .productAffilate .hr {
	width: 100px;
	height: 3px;
	background: #BA0001;
	margin-bottom: 20px;
}

.affiliateProducts .productAffilate .title_Avatar {
	font-style: normal;
    font-weight: 900;
    font-size: 40px;
    margin-bottom: 20px;
    text-transform: uppercase;
    color: #1E54A5;
}

.affiliateProducts .productAffilate .image_Avatar img {
    width: 100%;
    border-radius: 20px;
    height: 705px;
}


.affiliateProducts .productAffilate .list_category {
	margin-top: 15px;
    margin-bottom: 20px;
}

.affiliateProducts .productAffilate .list_category a {
	text-decoration: none;
}

.affiliateProducts .productAffilate .list_category .btnFood {
	background: rgba(30, 84, 165, 0.1);
    border-radius: 10px;
    padding: 5px 20px 5px;
    font-style: normal;
	font-weight: 700;
	font-size: 17px;
	color: #000;
	border: none;
	margin-right: 15px;
}

.affiliateProducts .productAffilate .list_category .btnFood:first-child {
	margin-left: 15px;
}

.affiliateProducts .productAffilate .list_category .btnFood:last-child {
	/*margin-left: 15px;*/
}

.affiliateProducts .productAffilate .list_category .btnFood:hover {
	background: ;background: #1E54A5;
	color: #fff;
	cursor: pointer;
}

.affiliateProducts .productAffilate .list_category .active {
	background: #1E54A5;
	color: #fff;
}

.affiliateProducts .productAffilate .list_product {
	padding-top: 10px;
}

.affiliateProducts .productAffilate .list_product .item {
	margin-bottom: 20px;
}

.affiliateProducts .productAffilate .list_product .item .image {
    margin-bottom: 10px;
    text-align: center;
}

.affiliateProducts .productAffilate .list_product .item .image img {
	border-radius: 10px;
	max-width: 100%;
	width: 100%;
}

.affiliateProducts .productAffilate .list_product .item .name {
	margin-left: 15px;
	margin-bottom: 5px;
}

.affiliateProducts .productAffilate .list_product .item .name a {
	font-weight: 700;
    font-size: 15px;
    color: #000;
    text-decoration: none;
}

.affiliateProducts .productAffilate .list_product .item .name a:hover {
	color: #1E54A5
}

.affiliateProducts .productAffilate .list_product .price_product {
	margin-left: 15px;
}

.affiliateProducts .productAffilate .list_product .price_product .price {
	font-style: normal;
	font-weight: 900;
	font-size: 18px;
	color: #1E54A5;
	margin-right: 5px;
}

.affiliateProducts .productAffilate .list_product .price_product .sale-price {
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	color: #797979;
	text-decoration: line-through;
}

.feedback {
	/*background: #F3F8FF;*/
	margin: 50px 0px;
	background-image: url('/public/frontend/img/Phản hồi.png');
}

.feedback .feedback_customer {
	padding: 30px 0px;
	text-align: center;
}

.feedback .feedback_customer .icon {
	margin-bottom: 40px;
	margin-top: 50px;
}

.feedback .feedback_customer .icon img {
	width: 100px;
	height: 96px;
	text-align: center;
	margin: 0px auto;
}

.feedback .feedback_customer .content {
	font-weight: 400;
	font-size: 16px;
	color: #1E54A5;
	margin-bottom: 40px;
}

.feedback .feedback_customer .hr {
	width: 150px;
	height: 3px;
	background: #1E54A5;
	margin: 0px auto 30px;
	text-align: center;
}

.feedback .feedback_customer .name {
	font-weight: 700;
	font-size: 20px;
	color: #1E54A5;
}

.feedback .owl-dots {
	margin-bottom: 40px!important;
}

.feedback .owl-dot span {
	width: 12px!important;
    height: 12px!important;
    background-color: #5E7EAE!important;
    border: 2px solid #5E7EAE;
}

.feedback .owl-dot.active span {
	width: 12px!important;
    height: 12px!important;
    background-color: #1E54A5!important;
    border: 2px solid #1E54A5!important
}

/*sản phẩm nổi bật*/
.product_featured {
	margin: 50px 0px;
}

.product_featured .hr {
	width: 100px;
    height: 3px;
    background: #BA0001;
    margin-bottom: 20px;
}

.product_featured .titleName {
	font-style: normal;
    font-weight: 900;
    font-size: 40px;
    margin-bottom: 20px;
    text-transform: uppercase;
    color: #1E54A5;
}

.product_featured .itemFeatured {
	/*width: 20%*/
}

.product_featured button.owl-prev,.product_featured button.owl-next {
	display: block!important;
	color: #1E54A5!important;
}

.product_featured button.owl-prev:hover {
	color: #1E54A5!important
}

.product_featured button.owl-next:hover {
	color: #1E54A5!important
}

.product_featured .owl-theme .owl-nav {
	display: flex!important;
	margin-top: 20px;
}

.product_featured button i {
	font-size: 20px;
	font-weight: 500;
}

.product_featured .slide-featured {
	position: relative
}

.product_featured button.owl-prev {
	position: absolute;
    left: -12px;
    top: 115px;
}

.product_featured button.owl-next {
	position: absolute;
    right: -12px;
    top: 115px;
}


.product_featured .itemFeatured .image {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}

.product_featured .itemFeatured .image img {
	width: 90%;
    border-radius: 10px;
    margin: 0px auto;
}

.product_featured .itemFeatured .name {
	padding: 0px 15px;
}

.product_featured .itemFeatured .name a:hover {
	color: #1E54A5
}

.product_featured .itemFeatured .name a {
	font-style: normal;
	font-weight: 700;
	font-size: 15px;
	color: #000;
	text-decoration: none;
}

.product_featured .itemFeatured .price_product {
	padding: 0px 15px;
	margin-top: 5px;
}

.product_featured .itemFeatured .price_product .price {
	font-style: normal;
    font-weight: 500;
    font-size: 15px;
    color: #797979;
    text-decoration: line-through;
}

.product_featured .itemFeatured .price_product .sale-price {
    font-style: normal;
    font-weight: 900;
    font-size: 18px;
    color: #1E54A5;
    margin-right: 5px;
}


.product_featured .item {
	width: 20%;
}

.product_featured .item .image {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}

.product_featured .item .name {
	padding: 0px 15px;
}

.product_featured .item .name a:hover {
	color: #1E54A5
}

.product_featured .item .name a {
	font-style: normal;
	font-weight: 700;
	font-size: 15px;
	color: #000;
	text-decoration: none;
}

.product_featured .item .price_product {
	padding: 0px 15px;
	margin-top: 5px;
}

.product_featured .item .price_product .price {
	font-style: normal;
    font-weight: 500;
    font-size: 15px;
    color: #797979;
    text-decoration: line-through;
}

.product_featured .item .price_product .sale-price {
    font-style: normal;
    font-weight: 900;
    font-size: 18px;
    color: #1E54A5;
    margin-right: 5px;
}

.product_featured .item .image img {
	width: 90%;
	border-radius: 10px;
}

/*tin truyền thông*/
.media_news {
	margin: 0px 0px 50px;
}

.media_news .hr {
	width: 100px;
	height: 3px;
	background: #BA0001;
	margin-bottom: 40px;
}

.media_news .title_media {
	font-style: normal;
	font-weight: 900;
	font-size: 40px;
	color: #000000;
	text-transform: uppercase;
	margin-bottom: 40px;
	color: #1E54A5;
}

.media_news .itemMedia .image {
	margin-bottom: 25px;
}

.media_news .itemMedia .image img {
	width: 100%;
	border-radius: 15px;
}

.media_news .itemMedia .titleName {
	margin-bottom: 10px;
}

.media_news .itemMedia .titleName a {
	font-weight: 700;
    font-size: 18px;
    color: #000;
    text-decoration: none;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 25px;
    -webkit-line-clamp: 2;
    height: 50px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.media_news .itemMedia .created {
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: rgba(0, 0, 0, 0.7);
}

.media_news .itemMedia .titleName a:hover {
	color: #1E54A5;
}

.media_news .btnMedia {
	margin-top: 40px;
	margin-bottom: 20px;
	text-align: center;
}

.media_news .btnMedia button {
	background: #1E54A5;
    border-radius: 8px;
    font-weight: 400;
    font-size: 16px;
    padding: 5px 25px 7px;
    color: #fff;
    border: none;
}

.media_news .btnMedia button:hover {
	cursor: pointer;
}

/*tin tức*/
.newHome {
	background: #F3F8FF;
	padding: 40px 0px;
}

.newHome .hr {
	width: 100px;
	height: 3px;
	background: #BA0001;
	margin-bottom: 40px;
}

.newHome .title_new {
	font-style: normal;
	font-weight: 900;
	font-size: 40px;
	color: #000000;
	text-transform: uppercase;
	margin-bottom: 40px;
	color: #1E54A5;
}

.newHome .itemNew .image {
	margin-bottom: 25px;
}

.newHome .itemNew .image img {
	width: 100%;
	border-radius: 15px;
}

.newHome .itemNew .titleName {
	margin-bottom: 10px;
}

.newHome .itemNew .titleName a {
	font-weight: 700;
    font-size: 18px;
    color: #000;
    text-decoration: none;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 25px;
    -webkit-line-clamp: 2;
    height: 50px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.newHome .itemNew .created {
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: rgba(0, 0, 0, 0.7);
}

.newHome .itemNew .titleName a:hover {
	color: #1E54A5;
}

.newHome .btnNew {
	margin-top: 40px;
	margin-bottom: 20px;
	text-align: center;
}

.newHome .btnNew button {
	background: #1E54A5;
    border-radius: 8px;
    font-weight: 400;
    font-size: 16px;
    padding: 5px 25px 7px;
    color: #fff;
    border: none;
}

.newHome .btnNew button:hover {
	cursor: pointer;
}

.newHome .created .cateNew {
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	color: #1E54A5;
}

/*form nhaajan thông báo*/
.homeNewsletter {
	background: #1E54A5;
	padding: 30px 0px;
}

.homeNewsletter .AlignItems {
	display: flex;
	align-items: center;
}

.homeNewsletter .AlignItems .titleSendMail {
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	color: #fff;
}

.homeNewsletter .newLestter {
	display: flex;
}

.homeNewsletter .newLestter input {
	width: 80%;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border: none;
}

.homeNewsletter .newLestter button {
	border: none;
    padding: 0px 20px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    background: #BA0001;
    color: #fff;
}

.introduceHome .content-video {
	position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    border-radius: 15px;
}

.introduceHome .content-video img {
	width: 100px
}

.introduceHome .content-video video {
    width: 100%;
    border-radius: 15px;
}

.home-bg-1{
	background-image: url('../images/home/background_1.jpg');
	background-size: cover;
	padding: 20px 0;
}

.title-element-1{
	color: #ffe891;
	    font-size: 38px;
    line-height: 55px;
	font-family: "Roboto-bold";
}

.box-image img{
	width: 100%;
	height: auto;
	object-fit: cover;
	border-radius: 22px;
}

.home-bg-1 h3.title-h3{
	font-family: "Roboto-bold";
	color: #ffe78e !important;
    font-size: 26px;
    font-weight: 600;
    line-height: 36px;
}
.home-content-1{
	padding: 20px 0;
}
.pd-8p{
	padding: 0 8%;
}
.elementor-heading-title-default{
	color: #000;
    font-size: 38px;
	font-family: "Roboto-bold";
    text-transform: uppercase;
    line-height: 55px;
}
.box-blue{
    background-color: #003f8f;
    padding: 10px;
    border-radius: 22px;
	text-align: center;
	height: 100%;
}
.box-blue img{
	max-width: 100%;
	height: auto;
}
.mb-30{
	margin-bottom: 30px;
}
.box-blue .img-wraper{
	height: 290px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.box-blue  .elementor-image-box-title{
	color: #fff;
	font-family: "Roboto-bold";
    font-size: 20px;
    line-height: 24px;

}

.home-bg-2{
	background-image: url('../images/home/background_2.jpg');
	background-size: cover;
	padding: 20px 0;
}
.home-bg-2 .text-normal p{
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 35px;
}
.home-bg-2 .text-normal ul li{
	color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 35px;
}
.img-max-width{
	max-width: 100%;
}
.box-white{
    background-color: #f8f8f8;
    padding: 10px 15px;
}
.box-white .ePass{
	color: #f3aa06;
	font-family: "Roboto-bold";
    font-weight: 700;
	margin: 0px;
} 
/*responsive màn homepage*/
/*iphone*/
@media (max-width: 767px) {
    
    .mobile-hide{
        display: none !important;
    }
    .mobile-show{
        display: flex !important;
    }
    .box-banner-right{
            justify-content: center;
}
    .zalo-banner{
     left: 25% !important;   
    }
    .home-banner-top{
        padding: 10px 0% 70px 0% !important;
            
    }
    .home-banner-top .content{
        text-align: center;
        margin-bottom: 10px;
    }
    .des-banner{
        text-align: center;
    }
    .home-banner-top .content .imga{
        width: 150px;
        height : auto;
    }
        .home-banner-top .content .imgb{
        width: 230px;
        height : auto;
    }
    .home-banner-top .content .title-banner{
        font-size: 16px;
            line-height: 24px;
    }
	.pd-8p{
		padding: 0 ;
	}
	.title-element-1{
        font-size: 18px;
        line-height: 34px;
		text-align: center;
	}

	.mb-30{
		margin-bottom: 16px;
		padding: 0 8px;
	}
	.mt-15{
		margin-top: 15px;
	}
	.h2-elm-center{
		text-align: center;
	}
	.box-white .ePass{
		font-size: 20px;
	}
	.box-white{
		margin-bottom: 15px;
	}
	.home-bg-1 h3.title-h3{
		font-size: 18px;
	}
	.elementor-heading-title-default{
        font-size: 22px;
        line-height: 40px;
	}
	.box-blue .img-wraper{
		height: 120px;
	}
	.box-blue .elementor-image-box-title{
		font-size: 14px;
	}
	.introduceHome .dropPaddingRight {
        padding-right: 15px;
	}

	.introduceHome .content-video {
		height: 300px;
	}

	.mobile-menu ul.m-nav li a img {
	    margin-right: 5px;
	    width: 17px;
	    margin-top: -3px;
	} 

	.searchMobile {
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
	}

	.icon-fallback-text {
		border-top-left-radius: 0px;
	    border-bottom-left-radius: 0px;
	    background: #1E54A5;
	}

	.icon-fallback-text .fa-search {
		color: #fff;
	}

    .header .head-logo img {
    	margin-left: 20px!important;
    }

    .header .cart {
    	margin-right: 0px!important;
    }

    .header .cart .cnt {
    	background: #FB5156!important;
    	position: absolute!important;
    	top: 11px!important;
        right: 30px!important;
    }

    .header .menu-header {
    	display: none!important;
    }

    .home-banner .owl-slide .item {
    	height: auto!important;
    }

    .introduceHome .avaTar img {
    	padding-right: 15px!important;
    }

    .introduceHome .background_introduce {
    	padding: 20px 0px 20px 15px;
    }

    .introduceHome .background_introduce .name {
    	font-size: 28px;
    }

    .introduceHome .background_introduce .des p {
    	font-size: 16px!important;
    }

    .free_ship .utilities {
    	border: 1px solid gray;
        padding: 10px 5px;
        margin-bottom: 20px;
    }

    .free_ship .row .col-md-6 {
	    display: flex;
	    flex: 0 0 75%;
	    max-width: 100%;
	}

	.free_ship .flex-nowrap {
	    -webkit-flex-wrap: nowrap!important;
	    -ms-flex-wrap: nowrap!important;
	    flex-wrap: nowrap!important;
	}

	.free_ship .flex-row {
	    display:flex;
	    -webkit-box-orient: horizontal!important;
	    -webkit-box-direction: normal!important;
	    -webkit-flex-direction: row!important;
	    -ms-flex-direction: row!important;
	    flex-direction: row!important;
	    overflow-y: scroll;
	}

	.free_ship .transform:hover {
	    cursor: pointer;
	    transition: none;
	    box-shadow: none;
	    background: none;
	}

	.free_ship {
	    background: #1E54A5;
	    padding: 20px 0px 0px;
	}


    .fix-banner {
	    position: fixed;
	    background: #fff;
	    /*top: 12px;*/
	} 

	.product_featured .titleName {
		font-size: 28px;
	}

	.product_featured .owl-theme .owl-nav {
		display: none!important;
	}

	.product_featured .itemFeatured .name a {
		overflow: hidden;
	    text-overflow: ellipsis;
	    -webkit-line-clamp: 1;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	    width: 100%;
	}

	.product_featured .itemFeatured .price_product .sale-price {
		font-size: 16px!important;
	}

	#btntop {
		width: 45px;
	    height: 45px;
	    position: fixed;
	    bottom: 35px;
	    right: 20px;
	    cursor: pointer;
	    z-index: 9999;
	    background: #1E54A5;
	    border-radius: 50%;
	    transition: all .4s;
	}

#icon_phone_number{
	    position: fixed;
	    right: 20px;
	    bottom: 90px;
	    width: 45px;
	    height: 45px;
	    background: #1E54A5;
	    line-height: 45px;
	    vertical-align: text-bottom;
	    text-align: center;
	    z-index: 999999;
	    border-radius: 50%;
	    box-shadow: 1px 1px 1px #222;
	}
	#image_icon_zalo img{
	        width: 45px !important;
    height: 45px !important;
	}
		#image_icon_zalo  {
	    position: fixed;
	    right: 20px;
	    bottom: 200px;
	    width: 45px;
	    height: 45px;
	    background: #1E54A5;
	    line-height: 45px;
	    vertical-align: text-bottom;
	    text-align: center;
	    z-index: 999999;
	    border-radius: 50%;
	    box-shadow: 1px 1px 1px #222;
	}

	#image_icon_message {
	    position: fixed;
	    right: 20px;
	    bottom: 145px;
	    vertical-align: text-bottom;
	    text-align: center;
	    z-index: 999999;
	}

	.productHome .productFood .title_Avatar {
		font-size: 28px!important;

	}

	.productHome .productFood .image_Avatar img {
		height: auto!important;
		margin-bottom: 15px!important;
	}

	.productHome .productFood .list_category .btnFood:first-child {
		margin-left: 0px!important;
	}

	.productHome .productFood .list_category .btnFood {
		margin-right: 5px;
		margin-bottom: 10px;
		font-size: 16px;
		padding: 5px 20px 7px;
	}

	.affiliateProducts .productAffilate .title_Avatar {
		font-size: 28px;
	}

	.affiliateProducts .productAffilate .image_Avatar img {
		height: auto;
		margin-bottom: 15px!important;
	}

	.affiliateProducts .productAffilate .list_category .btnFood:first-child {
		margin-left: 0px!important;
	}

	.affiliateProducts .productAffilate .list_category .btnFood {
		margin-right: 5px;
		margin-bottom: 10px;
		font-size: 16px;
		padding: 5px 20px 7px;
	}

	.feedback .feedback_customer .icon img {
	    width: 70px;
	    height: 65px;
	}

	.feedback .feedback_customer .name {
	    font-weight: 700;
	    font-size: 18px;
	    color: #1E54A5;
	}

	.media_news .title_media {
		font-size: 28px;
	}

	.media_news .itemMedia {
		margin-bottom: 30px;
	}

	.media_news .itemMedia .titleName a {
	    font-weight: 700;
	    font-size: 16px;
	}

	.newHome .title_new {
		font-size: 28px;
	}

	.newHome .itemNew {
		margin-bottom: 30px;
	}

	.homeNewsletter .AlignItems .titleSendMail {
		margin-bottom: 20px;
		font-size: 16px;
	}

	footer .footerInfo .logoFooter img {
		margin-top: 20px;
	}

	footer .link_mxh {
		margin-bottom: 20px;
	}

	.dropdown-menu {
		display: block!important;
		position: unset!important;
		border: none!important;
		margin-left: 10px!important;
		float: none!important;
	}

	.mobile-menu ul.m-nav li {
		margin-bottom: 10px;
	}

	.mobile-menu ul.m-nav li a {
		color: #1E54A5;
	}

	.mobile-menu .dropdown-menu li a {
		color: #000!important;
	}

	.mobile-menu ul li .fa {
		color: #1E54A5;
	}


	.free_shipMobile {
		display: block;
        background: #1E54A5;
        padding: 20px 0px 0px;
        margin: 0px 0px 50px;
	}

	.free_shipMobile .flex-row {
	    display: flex;
	    -webkit-box-orient: horizontal!important;
	    -webkit-box-direction: normal!important;
	    flex-direction: row!important;
	    overflow-y: scroll;
	}

	.free_shipMobile .flex-nowrap {
	    flex-wrap: nowrap!important;
	}

	.free_shipMobile .row .col-md-6 {
	    display: flex;
	    flex: 0 0 75%;
	    max-width: 100%;
	}

	.free_shipMobile .utilities {
	    border: 1px solid gray;
	    padding: 10px 5px;
	    margin-bottom: 20px;
	    text-align: center;
        color: #fff;
	}

	.free_shipMobile .utilities .image {
	    margin-bottom: 10px;
	}

	.free_shipMobile .utilities .title_utilities {
	    text-transform: uppercase;
	    font-size: 16px;
	    margin-bottom: 5px;
	    font-weight: 800;
	}

	.free_shipMobile .utilities .des_utilities {
	    font-size: 16px;
	}
}

/*ipad */
@media (min-width: 768px) and (max-width: 1023px) {
	footer .link_mxh {
        margin-bottom: 20px
	}

	.flex-nowrap {
	    flex-wrap: wrap!important;
	}

    .home-banner .head-bottom-text {
   	    display: none;
    }

    .header .head-logo img {
    	max-width: 105px;
    	margin-left: 0px!important;
    }

    .header form .search input {
	    font-size: 16px;
	    padding: 7px 12px;
	}

	.header form .search i {
		font-size: 15px;
	}

	.header form .search button {
		padding: 0px 15px;
	}

	.header .cart .scroll_acc {
		margin: 0px 5px;
	}

	.header .cart a span {
		font-size: 14px;
	}

	.menu-header .hidden-menu {
        padding: 0px!important;
	}

	.home-banner ul li a {
		font-size: 14px;
	}

	.home-banner ul li {
		display: inline-block;
        padding: 20px 10px;
	}

	.header .cart a img {
		width: 20px;
	}

	.header form .search input {
		font-size: 14px;
	}

	.introduceHome .background_introduce {
		padding: 0px 0px 20px 20px;
	}

	.introduceHome .background_introduce .name {
	    font-size: 25px;
	    margin-bottom: 0px;
	}

	.free_ship .utilities {
	    text-align: center;
	    color: #fff;
	    margin-bottom: 20px;
	    border: 1px solid gray;
	    padding: 10px 10px;
	    height: 165px;
	}

	.product_featured .titleName {
		font-size: 28px;
	}

	.product_featured .itemFeatured .name a {
		overflow: hidden;
	    text-overflow: ellipsis;
	    width: 100%;
	    -webkit-line-clamp: 1;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	}

	.product_featured .itemFeatured .price_product .price {
		font-size: 14px;
	}

	.product_featured .itemFeatured .price_product .sale-price {
		font-size: 16px;
	}

	.productHome .productFood .title_Avatar {
		font-size: 28px;
	}

	.productHome .productFood .list_category .btnFood:first-child {
		margin-left: 0px;
	}

	.productHome .productFood .list_category .btnFood {
	    padding: 5px 15px 6px;
	    font-size: 15px;
	    margin-right: 5px;
	    margin-bottom: 10px;
	}

	.productHome .productFood .list_product .item .name {
		margin-left: 0px;
		overflow: hidden;
	    text-overflow: ellipsis;
	    -webkit-line-clamp: 1;
	     display: -webkit-box;
	    -webkit-box-orient: vertical;
	    width: 100%;
	}

	.productHome .productFood .image_Avatar img {
		height: auto;
		margin-top: 80px;
	}

	.productHome .productFood .list_product .price_product {
		margin-left: 0px;
	}

	.productHome .productFood .list_product .price_product .price {
		font-size: 15px;
	}

	.productHome .productFood .list_product .price_product .sale-price {
		font-size: 13px;
	}

	.affiliateProducts .productAffilate .title_Avatar {
		font-size: 28px;
	}

	.affiliateProducts .productAffilate .list_category .btnFood:first-child {
		margin-left: 0px;
	}

	.affiliateProducts .productAffilate .list_category .btnFood {
		padding: 5px 15px 6px;
	    font-size: 15px;
	    margin-right: 5px;
	    margin-bottom: 10px;
	}

	.affiliateProducts .productAffilate .list_product .item .name {
		margin-left: 0px;
		overflow: hidden;
	    text-overflow: ellipsis;
	    -webkit-line-clamp: 1;
	     display: -webkit-box;
	    -webkit-box-orient: vertical;
	    width: 100%;
	}

	.affiliateProducts .productAffilate .image_Avatar img {
		height: auto;
		margin-top: 80px;
	}

	.affiliateProducts .productAffilate .list_product .price_product .price {
		font-size: 15px;
	}

	.affiliateProducts .productAffilate .list_product .price_product .sale-price {
		font-size: 13px;
	}

	.affiliateProducts .productAffilate .list_product .price_product {
		margin-left: 0px;
	}

	.feedback .feedback_customer .icon img {
		width: 60px;
		height: 60px;
	}

	.feedback .feedback_customer .name {
		font-size: 18px;
	}

	.media_news .title_media {
		font-size: 28px;
	}

	.media_news .itemMedia .image {
	    margin-bottom: 10px;
	}

	.media_news .itemMedia .titleName a {
	    font-weight: 700;
	    font-size: 16px;
	    color: #000;
	    text-decoration: none;
	    width: 100%;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    line-height: 20px;
	    -webkit-line-clamp: 2;
	    height: 40px;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	}

	.newHome .title_new {
		font-size: 28px;
	}

	.newHome .itemNew .image {
		margin-bottom: 10px;
	}

	.newHome .itemNew .titleName a {
		font-weight: 700;
	    font-size: 16px;
	    color: #000;
	    text-decoration: none;
	    width: 100%;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    line-height: 20px;
	    -webkit-line-clamp: 2;
	    height: 40px;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	}

	.designer {
        margin-top: 30px;
	}

}
/*ipad pro*/
@media (min-width: 1024px) and (max-width: 1366px) {
    .home-banner .head-bottom-text {
   	    display: none;
    }

    .flex-nowrap {
	    flex-wrap: wrap!important;
	}

    footer .link_mxh {
        margin-bottom: 20px
	}

    .header form .search i {
    	font-size: 16px;
    }

    .header form .search button {
    	padding: 0 15px;
    }

    .header .cart a img {
    	width: 20px;
    }

    .header .cart .scroll_acc {
	    margin: 0px 10px;
	}

	.home-banner ul li {
	    display: inline-block;
	    padding: 20px 15px
	}

	.introduceHome .background_introduce {
		padding: 0px 0px 20px 30px;
	}

	.introduceHome .background_introduce .name {
	    font-size: 25px;
	    margin-bottom: 5px;
	}

	.free_ship .utilities {
	    border: 1px solid gray;
	    margin-bottom: 30px;
	    padding: 20px 0px;
	}

	.product_featured .titleName {
		font-size: 28px;
	}

	.product_featured button.owl-next {
	    position: absolute;
	    right: -12px;
	    top: 75px;
	}

	.product_featured button.owl-prev {
	    position: absolute;
	    left: -12px;
	    top: 75px;
	}

	.product_featured .itemFeatured .name a {
	    overflow: hidden;
	    text-overflow: ellipsis;
	    width: 100%;
	    -webkit-line-clamp: 1;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	}

	.product_featured .itemFeatured .price_product .sale-price {
		font-size: 16px;
	}

	.product_featured .itemFeatured .price_product .price {
		font-size: 14px;
	}

	.productHome .productFood .title_Avatar {
		font-size: 28px;
	}

	.productHome .productFood .image_Avatar img {
		height: auto;
		margin-top: 65px;
	}

	.productHome .productFood .list_product .item .name {
	    margin-left: 0px;
	    margin-bottom: 5px;
	}
    
    .productHome .productFood .list_product .price_product {
    	margin-left: 0px;
    }

    .affiliateProducts .productAffilate .title_Avatar {
    	font-size: 28px;
    }

    .affiliateProducts .productAffilate .image_Avatar img {
		height: auto;
		margin-top: 65px;
	}

	.productHome .productFood .list_category .btnFood:first-child {
		margin-left: 0px;
	}

	.affiliateProducts .productAffilate .list_category .btnFood:first-child {
		margin-left: 0px;
	}

	.productHome .productFood .list_category .btnFood {
		margin-bottom: 20px;
	}

	.affiliateProducts .productAffilate .list_category .btnFood {
       margin-bottom: 20px;
	}

	.affiliateProducts .productAffilate .image_Avatar img {
		height: auto;
		margin-top: 105px;
	}

	.affiliateProducts .productAffilate .list_product .item .name {
		margin-left: 0px;
	    margin-bottom: 5px;
	}

	.affiliateProducts .productAffilate .list_product .item .name a {
	    margin-left: 0px;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    -webkit-line-clamp: 1;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	    width: 100%;
	}

	.affiliateProducts .productAffilate .list_product .price_product {
	    margin-left: 0px;
	}

	.feedback .feedback_customer .icon img {
	    width: 80px;
	    height: 80px;
	}

	.media_news .title_media {
		font-size: 28px;
	}

	.media_news .itemMedia .image {
	    margin-bottom: 10px;
	}

	.media_news .itemMedia .titleName a {
	    font-weight: 700;
	    font-size: 16px;
	    color: #000;
	    text-decoration: none;
	    width: 100%;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    line-height: 20px;
	    -webkit-line-clamp: 2;
	    height: 40px;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	}

	.newHome .title_new {
		font-size: 28px;
	}

	.newHome .itemNew .image {
	    margin-bottom: 10px;
	}

	.newHome .itemNew .titleName a {
        font-weight: 700;
	    font-size: 16px;
	    color: #000;
	    text-decoration: none;
	    width: 100%;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    line-height: 20px;
	    -webkit-line-clamp: 2;
	    height: 40px;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	}

	.designer {
		margin-top: 20px;
	}
}

@media (min-width: 1367px) and (max-width: 1399px) {
    .home-banner ul li {
	    display: inline-block;
	    padding: 25px 15px;
	}

	footer .link_mxh {
        margin-bottom: 20px
	}

	.introduceHome .background_introduce {
	    padding: 0px 0px 50px 50px;
	}

	.introduceHome .background_introduce .name {
	    font-size: 35px;
    }

    .product_featured button.owl-next {
	    position: absolute;
	    right: -12px;
	    top: 85px;
	}

	.product_featured button.owl-prev {
	    position: absolute;
	    left: -12px;
	    top: 85px;
	}

	.product_featured .itemFeatured .name a {
		overflow: hidden;
	    text-overflow: ellipsis;
	    width: 100%;
	    -webkit-line-clamp: 1;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	}

	.productHome .productFood .image_Avatar img {
	    height: 590px;
	}

	.affiliateProducts .productAffilate .title_Avatar {
		font-size: 35px;
	}

	.affiliateProducts .productAffilate .image_Avatar img {
		height: 590px;
	}

	.feedback .feedback_customer .icon img {
	    width: 80px;
	    height: 80px;
	}

	.designer {
		margin-top: 30px;
	}
}

@media (min-width: 1400px) and (max-width: 1600px) {
    .introduceHome .background_introduce {	    
    	height: 100%;
	    padding: 0px 0px 50px 50px;
	}

	footer .link_mxh {
        margin-bottom: 20px
	}

	.product_featured .titleName {
		font-size: 30px;
	}

	.product_featured button.owl-next {
		position: absolute;
	    right: -12px;
	    top: 90px;
	}

	.product_featured button.owl-prev {
	    position: absolute;
	    left: -12px;
	    top: 90px;
	}

	.productHome .productFood .title_Avatar {
		font-size: 30px;
	}

	.productHome .productFood .image_Avatar img {
		height: auto;
	}

	.affiliateProducts .productAffilate .title_Avatar {
		font-size: 30px;	
	}

	.affiliateProducts .productAffilate .image_Avatar img {
		height: auto;
	}

	.media_news .title_media {
		font-size: 30px;
	}

	.newHome .title_new {
		font-size: 30px;
	}
}


.home-banner-top{
	background-image: url('/public/frontend/images/home/banner_header.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    background-color: #002653;
    padding: 50px 10%;
    position: relative;
}


.box-left-banner{
	display: flex;
	justify-content: start;
	align-items: center;
}
.title-banner{
    font-size: 20px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    margin: 10px 5px;
    line-height: 30px;

}
.des-banner{
	font-size: 12.72px;
    font-weight: bold;
    line-height: 1.6;
    color: rgb(255, 255, 255);
    margin: 15px 5px;

}

.imga{
    width: 225px; height: 65px;
}
.imgb{
    width: 326px; height: 35px;
}
.mobile-show{
    display: none ;
}
.mobile-hide{
    display: flex ;
}

.zalo-banner{
        left: 42%;
        position: absolute;
        bottom: -20px;
        padding: 15px 50px;
        background-color: rgb(45, 97, 212);
        color: white;
        border-radius: 15px;
            animation-name: shake;
    animation-delay: 1s;
    animation-duration: 1s;
    animation-iteration-count: 1;
    box-shadow: rgb(0, 0, 0) 16px 12px 20px -15px;
        text-decoration: none;
        
        font-weight: bold;
}

.zalo-banner:hover{
    text-decoration: none;
    color: white;
}

























